/*
Theme Name: NOPGA Child Theme
Theme URI: http://transmitstudio.com
Version: 1.0
Description: A custom child theme for Beaver Builder.
Author: Dave Kuhar
Author URI: http://www.transmitstudio.com
template: bb-theme
*/

/* Add your custom styles here... */ 


body.home .menu li li {
	line-height: 1.4;
}

body.home .menu li li.external a,
body.home .menu li li.external a:link,
body.home .menu li li.external a:visited {
	background: rgba(41,107,201,.7) url(images/icon-external.png) no-repeat right center;
}

body.home .menu li li.external a:hover {
	background: rgba(33,95,181,.7) url(images/icon-external-hover.png) no-repeat right center;
}




.menu li li.external a,
.menu li li.external a:link,
.menu li li.external a:visited {
	background: #296bc9 url(images/icon-external.png) no-repeat right center;
}

.menu li li.external a:hover {
	background: #215fb5 url(images/icon-external-hover.png) no-repeat right center;
}
